/* (No Comment) */
"de" = "Deutsch";

/* (No Comment) */
"default" = "Standard des Anbieters";

/* (No Comment) */
"en" = "Englisch";

/* (No Comment) */
"es" = "Spanisch";

/* (No Comment) */
"fr" = "Französisch";

/* (No Comment) */
"local" = "Lokal";

/* (No Comment) */
"preferred" = "Bevorzugte Sprache";

